/* Widget Area */

aside#sidebar-1 .widget.advanced-sidebar-menu h2, aside#sidebar-1 .widget.widget_nav_menu h2{
    color: #fff;
    background-color: #e31836;
    padding: 15px;
    font-weight: normal;
    margin:0;
}
aside#sidebar-1 .widget.advanced-sidebar-menu {
    border: 1px solid #e9e9e9;
}
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu, aside#sidebar-1 .widget.widget_nav_menu ul.menu{
    padding: 0;
    margin:5px 0;
    list-style: none;
}
aside#sidebar-1 .widget.widget_nav_menu ul.menu li.current_page_item a, aside#sidebar-1 .widget.widget_nav_menu ul.menu li.current_page_item,
aside#sidebar-1 .widget.widget_nav_menu ul.menu li.current-menu-parent, aside#sidebar-1 .widget.widget_nav_menu ul.menu li.current-menu-parent a
 {
	color: #e31836;
}

aside#sidebar-1 .widget.widget_nav_menu ul.menu li.current-menu-parent a, aside#sidebar-1.widget.widget_nav_menu ul.menu li.current_page_item a {
    padding-bottom: 25px;
}

aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul.sub-menu li a {
    background: transparent;
    color: #213e8f;
}

aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul.sub-menu li a {
    padding-top: 10px;
    padding-bottom: 5px;
}

aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul.sub-menu li a:hover, 
aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul.sub-menu li.current-menu-item a {
    color: #e31836;
}

aside#sidebar-1 .widget.widget_nav_menu ul.menu li{
	width: 100%;
}

aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul{
	position: relative;
}
aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul.sub-menu{
	margin:0;
	padding:0
}
.menu-case-studies-menu-container ul.sub-menu{margin-left:15px !important;}
#menu-item-4086 > a {height: 36px;}
aside#sidebar-1 .widget.widget_nav_menu ul.menu li ul.sub-menu li
{
	background-color: #fff;
    margin-top: -10px
}
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li a, 
aside#sidebar-1 .widget.widget_nav_menu ul.menu li a {
    display: block;
    padding: 3px 5px;
    font-weight: normal;
}
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_ancestor a,
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item a,
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_ancestor a:hover,
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item a:hover {
    color: #e31836;
}
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li a:hover{
	color: ##e31937;
}

.left-sidebar ul.children {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-top: 10px;
    margin-top: -10px;
    margin-left:15px;
}
.left-sidebar ul.children li:last-child a {
    border: none !important;
}

aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item ul.children a,
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_ancestor ul.children a, 
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item ul.children a:hover,
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_ancestor ul.children a:hover{
	color: #00428c;
}
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item ul.children a:hover,
aside#sidebar-1 .widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_ancestor ul.children a:hover{
	    color: #e31937;
}

.left-sidebar ul.children li.current_page_item a {
    color: #e31836 !important;
}

ul.children li.current_page_item ul.sub-children li a{
    color: #00428c !important;
}

.left-sidebar ul.children {
    display: none;
}

.left-sidebar .current_page_item > ul.children, .current_page_ancestor > ul.children {
    display: block;
}

/********** Locations Widget Area ***************/
aside#sidebar-1 #advanced_sidebar_menu-3 h2:after {
    content: '';
    /* width: 0; */
    /* height: 0; */
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 8px solid #213e8f;
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin-left: -10px;
}

aside#sidebar-1 #advanced_sidebar_menu-3 h2 {
    background: #213e8f;
    position: relative;
    text-align: center;
}

aside#sidebar-1 #advanced_sidebar_menu-3.widget.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item a,
aside#sidebar-1 #advanced_sidebar_menu-3.widget.advanced-sidebar-menu ul.child-sidebar-menu li a:hover {
	color:#e31836;
	background-color: transparent;
}
aside#sidebar-1 #advanced_sidebar_menu-3.widget.advanced-sidebar-menu ul.child-sidebar-menu li a {
    background-color: transparent;
    border-bottom: 1px solid #cccccc;
}

aside#sidebar-1 #advanced_sidebar_menu-3.widget.advanced-sidebar-menu ul.child-sidebar-menu li:last-child a {
    border: none;
}

#menu-item-4086 ul.sub-menu {display: block;}
#menu-item-4086 ul.sub-menu li{ border-bottom: none; }
.left-sidebar #sidebar-1 ul.menu>li {border-bottom: none;}


.widget-custom {border:none; }
.left-sidebar .has_children {
    position: relative;
}

.menu-plus::after{
    font-family: FontAwesome;
    content: '\f067';
    font-size: 14px;
    color: #00428c;
    position: absolute;
    right: 12px;
    top: 0;
}
.menu-minus::after{
    font-family: FontAwesome;
    content: "\f068";
    font-size: 14px;
    color: #00428c;
    position: absolute;
    right: 12px;
    top: 0;
}
.hide{display: none !important;}
.left-sidebar .sub-menu {padding: 0;}
.left-sidebar .menu a{font-size: 14px !important;}
.left-sidebar .menu-item-has-children>a {color: #213e8f;}
.left-sidebar .current-menu-item>a {color: #e31836;}
.left-sidebar ul.menu>li{border:none;}


ul.sub-children { display: none; }
/* , ul.mnu-lvl3, ul.mnu-lvl4 .term-213 ul.sub-children{display:block;}*/

/*.children .current_page_item ul.sub-children, .current_sub_page_ancestor ul.sub-children{
    display: block;
}*/

.current_page_item > ul.sub-children{display:block;}

.pos-rel{position:relative;}

ul.sub-children.mnu-lvl3, ul.sub-children.branch-mnu{display:block;}